@charset "utf-8";
/* CSS Document */
/*公共样式与首页样式*/
A {
    TEXT-DECORATION: none;
}

A:link {
    color: #555555;
    outline: none;
}

A:visited {
    color: #555555
}

A:active {
    color: #555555
}

A:hover {
    COLOR: #0088d5
}

BODY {
    margin: 0px;
    font-family: "微软雅黑";
    background: #ffffff;
    color: #555555;
}

p, h1, h2, h3, h4, h5, h6, ul, li, input, dl, dt, dd, header, article, iframe, footer, ol, div, img {
    margin: 0px;
    padding: 0px;
}

input {
    border: 0px;
}

img {
    border: 0px;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

li {
    list-style: none;
}

a, li, i, em, span {
    outline: none;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

b, label {
    font-weight: normal;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input, button, select, textarea {
    outline: none;
    font-family: "微软雅黑";
    font-size: 12px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
    margin: 0px;
    padding: 0px;
    height: 0px;
}

@media only screen and (max-width: 1200px) {

    .main {
        width: 100%;
        margin: 0px auto;
    }

    body {
        font-size: 12px;
        line-height: 22px;
    }
}

@media only screen and (min-width: 1200px) {

    .main {
        width: 1200px;
        margin: 0px auto;
    }

    body {
        font-size: 14px;
        line-height: 24px;
    }
}

@media only screen and (max-width: 1200px) {
    .top {
        width: 100%;
        background: #fff;
        box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
        height: 55px;
        position: fixed;
        z-index: 30;
        top: 0;
        left: 0;
    }

    .top .main {
        height: 55px;
        position: relative;
    }

    .top_jg {
        height: 55px;
        width: 100%;
    }

    a.logo {
        width: 236px;
        height: 40px;
        position: absolute;
        left: 3%;
        top: 7px;
        z-index: 31;
    }

    a.logo img {
        height: 40px;
    }

    .cd_t {
        width: 100%;
        float: left;
        font-size: 1.1em;
        color: #999999;
        padding: 10px 3% 10px 3%;
    }

    .cd_t li {
        float: left;
    }

    .cd_t li.l_x {
        margin: 0px 15px;
    }

    .cd_t a {
    }

    .menu {
        margin: 0px 0px 0px 0%;
        float: left;
        font-size: 1em;
        width: 100%;
    }

    .menu li {
        float: left;
        width: 100%;
        border-top: solid 1px #c6c6c6;
    }

    .menu a {
        display: block;
        width: 100%;
        padding: 10px 0px;
        text-align: left;
        padding-left: 3%;
        color: #333333;
    }

    .menu a {
        font-size: 14px;
    }

    .menu a:hover {
        COLOR: #003fc3
    }

    .menu dl {
        width: 100%;
        float: left;
        padding-bottom: 8px;
    }

    .menu dl dd {
        width: 50%;
        float: left;
    }

    .menu dl dd a {
        padding: 5px 0px;
        padding-left: 6%;
        font-size: 12px;
    }

    .menu2 {
        width: 32px;
        height: 20px;
        display: block;
        position: absolute;
        right: 15px;
        top: 18px;
        z-index: 31;
    }

    .menu2 a {
        background: url(../images/d2_1_03.png) no-repeat;
        outline: none;
        display: block;
        background-size: 100% 100%;
        width: 32px;
        height: 20px;
        line-height: 20px;
    }

    .menu2 a.on {
        background: url(../images/d2_2_03.png) no-repeat;
        background-size: 100% 100%;
    }

    #navk {
        width: 100%;
        height: 100%;
        display: none;
        background: #ffffff;
        position: fixed;
        padding: 65px 0px 10px 0px;
        overflow-y: auto;
        left: 0px;
        top: 0px;
        z-index: 29;
    }

    .ss {
        float: left;
        width: 94%;
        margin: 0px 0px 15px 3%;
        height: 35px;
        background: #ffffff;
        border: solid 1px #cccccc;
        position: relative;
    }

    .ss_txt {
        float: left;
        height: 33px;
        line-height: 33px;
        background: none;
        color: #696969;
        font-size: 12px;
        width: 100%;
        padding-left: 10px;
    }

    .ss_an {
        position: absolute;
        right: -1px;
        top: -1px;
        background: url(../images/t_ss.png) #003fc3 center center no-repeat;
        width: 38px;
        height: 35px;
        text-align: center;
        cursor: pointer;
    }

    .s_yy {
        width: 38px;
        height: 55px;
        text-align: center;
        position: absolute;
        right: 65px;
        top: 0px;
        border: solid 1px #ddd;
        border-top: 0px;
        z-index: 31;
    }

    .s_yy i {
        background: url(../images/t_q.png) center center no-repeat;
        width: 100%;
        height: 55px;
        float: left;
    }

    .s_yy p {
        position: absolute;
        display: none;
        width: 38px;
        left: -1px;
        top: 54px;
        display: none;
        background: #fff;
        border: solid 1px #ddd;
        border-top: 0;
    }

    .s_yy:hover p {
        display: block;
    }

    .s_yy a {
        width: 100%;
        float: left;
        border-top: solid 1px #ddd;
        line-height: 28px;
        font-size: 13px;
    }
}

@media only screen and (min-width: 1200px) {
    .top_jg {
      width:100%;
        height:80px;
    }

    #navk {
        float: right;
        height: 80px;
    }

    .menu2 {
        display: none;
    }

    .top {
        width: 100%;
        background: #ffffff;
        height: 80px;
        box-shadow: 0 0px 1px rgba(0, 0, 0, .2);
        position:fixed;
        z-index: 20;
        top:0px;
        left:0px;
    }

    .top .main {
        position: relative;
        height: 100px;
    }

    .top_jg {
        display: none;
    }

    a.logo {
        width: 139px;
        height:46px;
        position: absolute;
        left: 0px;
        top: 17px;
    }

    a.logo img {
        height: 46px;
    }

    .menu {
       float:left;
    }

    .menu li {
        height:80px;
        float: left;
        margin-left: 1px;
    }

    .menu a {
        font-size: 16px;
        width: 100%;
        display: block;
        height:80px;
        text-align: center;
        line-height: 80px;
        padding:0 40px;
    }

    .menu li.current  a {
        background-color: #0088d5;
        color: #fff;
    }

    .menu li.on a.dbt {
        font-weight: bold;
    }

    .menu dl {
        width: 100%;
        font-size: 15px;
        display: none;
        text-align: center;
        padding: 0px 0px 10px 0px;
        background: #c00000;
        position: absolute;
        left: 0px;
        top: 80px;
    }

    .menu li:hover dl {
        display: block;
    }

    .menu li:last-child {
        background: none;
    }

    .menu dd {
        width: 100%;
        float: left;
        height: 38px;
        line-height: 38px;
    }

    .menu dd a {
        display: block;
        height: 38px;
        width: 100%;
    }

    .menu dd a:hover {
        background: #ac0303;
    }

    .ss {
        width: 240px;
        height: 35px;
        background: #ffffff;
        position: absolute;
        right: 43px;
        top: 32.5px;
        border: solid 1px #ddd;
    }

    .ss_txt {
        height: 33px;
        line-height: 33px;
        background: none;
        font-size: 14px;
        width: 100%;
        color: #666;
        padding-left: 15px;
    }

    .ss_an {
        position: absolute;
        right: -1px;
        top: -1px;
        background: url(../images/t_ss.png) #e32735 center center no-repeat;
        width: 38px;
        height: 35px;
        text-align: center;
        cursor: pointer;
    }

    .s_yy {
        width: 33px;
        height: 35px;
        text-align: center;
        position: absolute;
        right: 0px;
        top: 32.5px;
        border: solid 1px #ddd;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        z-index: 3;
    }

    .s_yy i {
        background: url(../images/t_q.png) center center no-repeat;
        width: 100%;
        height: 34px;
        float: left;
    }

    .s_yy p {
        position: absolute;
        display: none;
        width: 33px;
        left: -1px;
        top: 30px;
        display: none;
        background: #fff;
        border: solid 1px #ddd;
        border-top: 0;
    }

    .s_yy:hover p {
        display: block;
    }

    .s_yy a {
        width: 100%;
        float: left;
        border-top: solid 1px #ddd;
        line-height: 28px;
        font-size: 13px;
    }
}

.ss_an:hover {
}

.ban,.ban img{
    width:100%;
    display: block;
}
@media only screen and (max-width: 1200px) {
    .sy1{
        width:100%;
        padding:20px 15px;
    }
    .bt1{
        width:100%;
        float:left;
        text-align: center;
        position:relative;
        padding-bottom:10px;
        font-size:16px;
        font-weight: bold;
        line-height: 150%;
        margin-bottom: 15px;
    }
    .bt1:before{
        content: '';
        width:40px;
        height:3px;
        background-color: #0088d5;
        position:absolute;
        left:50%;
        margin-left: -20px;
        bottom:0px;
    }
    .ab_nr1{
        width:100%;
        float:left;
        font-size:13px;
        line-height:24px;
    }

    .lm1{
        float:left;
        width:101%;
        margin-left: -0.5%;
    }
    .lm1 li{
        width:24%;
        float:left;
        margin: 0 0.5%;
    }
    .lm1 a{
        width:100%;
        line-height:20px;
        position:relative;
        height:50px;
        padding:5px;
        font-size:14px;
        background-color: #f1f1f1;
        text-align: center;
        display: flex;
        justify-content: center;
        flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        align-items: center;
    }
    .lm1 a:hover,.lm1 a.on{
        background-color: #0088d5;
        background: -webkit-linear-gradient(left,  #0088d5 , #79cefe); /* Safari 5.1 - 6.0 */
        background: -o-linear-gradient(right,  #0088d5, #79cefe); /* Opera 11.1 - 12.0 */
        background: -moz-linear-gradient(right,  #0088d5, #79cefe); /* Firefox 3.6 - 15 */
        background: linear-gradient(to right,#0088d5 , #79cefe);
        color:#ffffff;
    }

    .lm1_nr{
        float:left;
        width:100%;
        margin-top: 20px;
    }
    .bt2{
        width:100%;
        float:left;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .bt2 .s1{
        float:left;
        border-left:solid 5px #ffd800;
        font-size:16px;
        line-height: 24px;
        padding-left:15px;
    }
}
@media only screen and (max-width:768px) {
    .lm1 a{
        height:90px;
        font-size:13px;
    }
}
@media only screen and (min-width: 1200px) {
   .sy1{
       width:100%;
       padding:80px 0;
   }
    .bt1{
        width:100%;
        float:left;
        text-align: center;
        position:relative;
        padding-bottom:15px;
        font-size:30px;
        font-weight: bold;
        line-height: 150%;
        margin-bottom:50px;
    }
    .bt1:before{
        content: '';
        width:60px;
        height:4px;
        background-color: #0088d5;
        position:absolute;
        left:50%;
        margin-left: -30px;
        bottom:0px;
    }
    .ab_nr1{
        width:100%;
        float:left;
        font-size:16px;
        line-height: 32px;
    }
    .lm1{
        float:left;
        width:320px;
    }
    .lm1 li{
        width:100%;
        float:left;
        margin-bottom: 50px;
    }
    .lm1 a{
        width:100%;
        display: block;
        line-height:90px;
        position:relative;
        padding-left:50px;
        font-size:20px;
        background-color: #f1f1f1;
        -webkit-transition: all 0s linear;
        -moz-transition: all 0s linear;
        -o-transition: all 0s linear;
        -ms-transition: all 0s linear;
        transition: all 0s linear;
    }
    .lm1 a:hover,.lm1 a.on{
        background-color: #0088d5;
        background: -webkit-linear-gradient(left,  #0088d5 , #79cefe); /* Safari 5.1 - 6.0 */
        background: -o-linear-gradient(right,  #0088d5, #79cefe); /* Opera 11.1 - 12.0 */
        background: -moz-linear-gradient(right,  #0088d5, #79cefe); /* Firefox 3.6 - 15 */
        background: linear-gradient(to right,#0088d5 , #79cefe);
        color:#ffffff;
    }
    .lm1 a.on:before{
        content: '';
        background: url("../images/lm1.png");
        width:10px;
        height:15px;
        position:absolute;
        right:-10px;
        top:50%;
        margin-top: -7.5px;
    }
    .lm1_nr{
        float:right;
        width:825px;
    }
    .bt2{
        width:100%;
        float:left;
        line-height: 24px;
        margin-bottom: 50px;
    }
    .bt2 .s1{
        float:left;
        border-left:solid 5px #ffd800;
        font-size:18px;
        line-height: 24px;
        padding-left:15px;
    }
    .lb1{
        width:102%;
        margin-left: -1%;
        float:left;
    }
    .lb1 li{
        width:31.3333%;
        float:left;
        text-align: center;
    }
}
.lb1 li .imgk,.lb1 li img,.lb1 li p{
    width:100%;
    display: block;
}
.bj_d{
    background-color: #fafafa;
}
.lm1_nr{
    display: none;
}
.lm1 li:last-child{
    margin-bottom: 0px;
}
@media only screen and (max-width: 1200px) {
    .swiper-kh {
        width:100%;
        float:left;
        position:relative;
        padding-bottom:40px;
        margin-bottom: 20px;
    }
    .swiper-kh .swiper-container{
        width:100%;
        float:left;
        overflow: hidden;
    }
    .swiper-kh .swiper-wrapper{
        width:100%;
        float:left;
    }
    .swiper-kh .swiper-slide {
        width:100%;
        padding:0 10px;

    }
    .swiper-kh .imgk{
        width:100%;
        overflow: hidden;
    }
    .swiper-kh .swiper-slide img{
        width: 100%;
        display: block;
    }
    .swiper-kh p{
        width:100%;
        display: block;
        margin-top: 10px;
        text-align: center;
        font-size:13px;
    }
    .swiper-kh .swiper-pagination {
        width: 100%;
        font-size: 0;
        bottom:0px;
        right: 0px;
        left: auto;
        text-align: center;
    }
    .swiper-kh .swiper-pagination-bullet{
        width: 8px;
        height:8px;
        margin: 0 3px;
        display: inline-block;
        border-radius: 50%;
        background: #d2d2d2;
        opacity: 1;
    }
    .swiper-kh .swiper-pagination-bullet-active {
        background: #0088d5;
    }
}

@media only screen and (min-width: 1200px) {
    .swiper-kh {
        width:100%;
        float:left;
        position:relative;
        padding-bottom: 30px;
        margin-bottom: 50px;
    }
    .swiper-kh .swiper-container{
        width:100%;
        float:left;
        overflow: hidden;
        height:660px;
    }
    .swiper-kh .swiper-wrapper{
        width:100%;
        float:left;
    }
    .swiper-kh .swiper-slide {
        width:100%;
        padding:0 20px;
        height:330px;

    }
    .swiper-kh .imgk{
        width:100%;
        overflow: hidden;
        height:244px;
    }
    .swiper-kh .swiper-slide img{
        width: 100%;
        display: block;
        min-height: 244px;
    }
    .swiper-kh p{
        width:100%;
        display: block;
        margin-top: 20px;
        text-align: center;
        font-size:16px;
    }
    .swiper-kh .swiper-pagination {
        width: 100%;
        font-size: 0;
        bottom:0px;
        right: 0px;
        left: auto;
        text-align: center;
    }
    .swiper-kh .swiper-pagination-bullet{
        width: 12px;
        height: 12px;
        margin: 0 8px;
        display: inline-block;
        border-radius: 50%;
        background: #d2d2d2;
        opacity: 1;
    }
    .swiper-kh .swiper-pagination-bullet-active {
        background: #0088d5;
    }
}
@media only screen and (max-width: 1200px) {
    .swiper-hz {
        width:100%;
        float:left;
        position:relative;
        padding-bottom:50px;
    }
    .swiper-hz .swiper-container{
        width:100%;
        float:left;
        overflow: hidden;
    }
    .swiper-hz .swiper-wrapper{
        width:100%;
        float:left;
    }
    .swiper-hz .swiper-slide {
        width:100%;
        padding:0 10px;

    }

    .swiper-hz .swiper-slide a{
        width: 100%;
        display: block;
        height:90px;
        border: solid 1px #ddd;
        display: flex;
        justify-content: center;
        flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        align-items: center;
        text-align: center;
        overflow: hidden;
    }
    .swiper-hz .swiper-slide a img{
        max-width: 100%;
        max-height: 88px;
    }
    .swiper-hz .swiper-pagination {
        width: 100%;
        font-size: 0;
        bottom:0px;
        right: 0px;
        left: auto;
        text-align: center;
    }
    .swiper-hz .swiper-pagination-bullet{
        width: 8px;
        height: 8px;
        margin: 0 3px;
        display: inline-block;
        border-radius: 50%;
        background: #d2d2d2;
        opacity: 1;
    }
    .swiper-hz .swiper-pagination-bullet-active {
        background: #0088d5;
    }
}

@media only screen and (min-width: 1200px) {
    .swiper-hz {
        width:100%;
        float:left;
        position:relative;
        padding-bottom:70px;
    }
    .swiper-hz .swiper-container{
        width:100%;
        float:left;
        overflow: hidden;
    }
    .swiper-hz .swiper-wrapper{
        width:100%;
        float:left;
    }
    .swiper-hz .swiper-slide {
        width:100%;
        padding:0 30px;

    }

    .swiper-hz .swiper-slide a{
        width: 100%;
        display: block;
        height:120px;
        border: solid 1px #ddd;
        display: flex;
        justify-content: center;
        flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        align-items: center;
        text-align: center;
        overflow: hidden;
    }
    .swiper-hz .swiper-slide a img{
        max-width: 100%;
        max-height: 118px;
    }
    .swiper-hz .swiper-pagination {
        width: 100%;
        font-size: 0;
        bottom:0px;
        right: 0px;
        left: auto;
        text-align: center;
    }
    .swiper-hz .swiper-pagination-bullet{
        width: 12px;
        height: 12px;
        margin: 0 8px;
        display: inline-block;
        border-radius: 50%;
        background: #d2d2d2;
        opacity: 1;
    }
    .swiper-hz .swiper-pagination-bullet-active {
        background: #0088d5;
    }
}
@media only screen and (max-width: 1200px) {
    .lx_nr{
        width:100%;
        float:left;
        font-size:13px;
        line-height:24px;
        margin-bottom:15px;
    }
    .lx_nr p{
        margin-bottom:5px;
    }
    .dt{
        width:100%;
        float:left;
        height:300px;
    }
    .foot{
        width:100%;
        background-color: #0088d5;
        color:#fff;
        padding:15px;
        line-height:24px;
        text-align: center;
    }
}

@media only screen and (min-width: 1200px) {
   .lx_nr{
       width:100%;
       float:left;
       font-size:16px;
       line-height:30px;
       margin-bottom: 20px;
   }
    .lx_nr p{
        margin-bottom:5px;
    }
    .dt{
        width:100%;
        float:left;
        height:500px;
    }
    .foot{
        width:100%;
        background-color: #0088d5;
        color:#fff;
        padding:25px 0;
        line-height: 30px;
        text-align: center;
    }
}
.foot a{
    color:#fff;
}
.lm1_nr .txtk{
    width:100%;
}
.lm1_nr.on .txtk{
    animation: fadeIn .6s .1s ease both;
    -webkit-animation: fadeIn .6s .1s ease both;
    -moz-animation: fadeIn .6s .1s ease both;
}
.dt img{
    max-width:none;
}
@media only screen and (max-width: 1200px) {

}

@media only screen and (min-width: 1200px) {

}